## linux-meta 5.15.0.25.27

=== debian/changelog ===
linux-meta (5.15.0.25.27) jammy; urgency=medium

  * Bump ABI 5.15.0-25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Mar 2022 17:28:49 +0200

linux-meta (5.15.0.24.26) jammy; urgency=medium

  * Bump ABI 5.15.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] control.d: provide hwe-20.04 to hwe-22.04 transitionals
    - [Packaging] Update oem-20.04 transitionals to hwe-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 25 Mar 2022 11:27:32 +0100

linux-meta (5.15.0.23.25) jammy; urgency=medium

  * Bump ABI 5.15.0-23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Mar 2022 14:19:02 +0100

linux-meta (5.15.0.22.24) jammy; urgency=medium

  * Bump ABI 5.15.0-22

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:50:45 +0100

linux-meta (5.15.0.21.23) jammy; urgency=medium

  * Bump ABI 5.15.0-21

  * Miscellaneous Ubuntu changes
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:06:53 +0100

linux-meta (5.15.0.20.22) jammy; urgency=medium

  * Bump ABI 5.15.0-20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:10:08 +0100

linux-meta (5.15.0.19.21) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: drop arm64-microcode from Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Feb 2022 10:40:06 +0100

linux-meta (5.15.0.19.20) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: arm64-microcode is a Depends on arm64 only

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 31 Jan 2022 15:39:07 +0100

linux-meta (5.15.0.19.19) jammy; urgency=medium

  * Bump ABI 5.15.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: add arm64 arch
    - [Packaging] lowlatency-64k: introduce the lowlatency-64k flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:17:23 +0100

linux-meta (5.15.0.18.18) jammy; urgency=medium

  * Bump ABI 5.15.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:21:25 +0100

linux-meta (5.15.0.17.17) jammy; urgency=medium

  * Bump ABI 5.15.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:08 +0100

linux-meta (5.15.0.16.16) jammy; urgency=medium

  * Bump ABI 5.15.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:16 +0100

linux-meta (5.15.0.15.15) jammy; urgency=medium

  * Bump ABI 5.15.0-15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:33 +0100

linux-meta (5.15.0.14.14) jammy; urgency=medium

  * Bump ABI 5.15.0-14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:04 +0100

linux-meta (5.15.0.13.13) jammy; urgency=medium

  * Bump ABI 5.15.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:06 +0100

linux-meta (5.15.0.12.12) jammy; urgency=medium

  * Bump ABI 5.15.0-12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:28 +0100

linux-meta (5.15.0.11.11) jammy; urgency=medium

  * Bump ABI 5.15.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:29 +0100

linux-meta (5.15.0.10.10) jammy; urgency=medium

  * Bump ABI 5.15.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:20:23 +0100

linux-meta (5.15.0.9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:18:49 +0100

linux-meta (5.15.0.1.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:21:14 +0100

linux-meta (5.15.0.0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:49:32 +0100

linux-meta-unstable (5.15.0.8.8) jammy; urgency=medium

  * Bump ABI 5.15.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Nov 2021 10:36:14 +0100

linux-meta-unstable (5.15.0.7.7) jammy; urgency=medium

  * Bump ABI 5.15.0-7

  * Miscellaneous Ubuntu changes
    - packaging: switch release to Jammy

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Oct 2021 13:06:30 +0200

linux-meta-unstable (5.15.0.6.6) jammy; urgency=medium

  * Bump ABI 5.15.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:28:34 +0200

linux-meta-unstable (5.15.0.5.5) impish; urgency=medium

  * Bump ABI 5.15.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:06:41 +0200

linux-meta-unstable (5.15.0.4.4) impish; urgency=medium

  * Bump ABI 5.15.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:28 +0200

linux-meta-unstable (5.15.0.3.3) impish; urgency=medium

  * Bump ABI 5.15.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:48:50 +0200

linux-meta-unstable (5.15.0.2.2) impish; urgency=medium

  * Bump ABI 5.15.0-2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:29 +0200

linux-meta-unstable (5.15.0.1.1) impish; urgency=medium

  * Bump ABI 5.15.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

