## linux-meta 5.15.0.50.50+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.50.50+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Oct 2022 12:40:18 +0000

linux-meta (5.15.0.50.50) jammy; urgency=medium

  * Bump ABI 5.15.0-50

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Sep 2022 14:59:35 +0200

linux-meta (5.15.0.49.49) jammy; urgency=medium

  * Bump ABI 5.15.0-49

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Sep 2022 18:16:59 +0200

linux-meta (5.15.0.48.48) jammy; urgency=medium

  * Bump ABI 5.15.0-48

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Aug 2022 15:13:57 +0200

linux-meta (5.15.0.47.47) jammy; urgency=medium

  * Bump ABI 5.15.0-47

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2022 10:00:45 +0200

linux-meta (5.15.0.46.46) jammy; urgency=medium

  * Bump ABI 5.15.0-46

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 14:18:17 -0300

linux-meta (5.15.0.45.45) jammy; urgency=medium

  * Bump ABI 5.15.0-45

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Jul 2022 19:59:16 -0300

linux-meta (5.15.0.43.44) jammy; urgency=medium

  * Bump ABI 5.15.0-43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Jul 2022 11:30:01 +0200

linux-meta (5.15.0.41.43) jammy; urgency=medium

  * Bump ABI 5.15.0-41

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Jun 2022 15:24:29 +0200

linux-meta (5.15.0.40.42) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] skip standalone dkms modules for virtual flavour

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 17 Jun 2022 23:27:35 +0100

linux-meta (5.15.0.40.41) jammy; urgency=medium

  * Bump ABI 5.15.0-40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Jun 2022 14:18:15 +0200

linux-meta (5.15.0.39.40) jammy; urgency=medium

  * Bump ABI 5.15.0-39

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 11:47:03 -0300

linux-meta (5.15.0.37.39) jammy; urgency=medium

  * Bump ABI 5.15.0-37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 14:54:59 -0300

linux-meta (5.15.0.36.39) jammy; urgency=medium

  * Bump ABI 5.15.0-36

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 31 May 2022 18:41:42 +0200

linux-meta (5.15.0.35.38) jammy; urgency=medium

  * Bump ABI 5.15.0-35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 May 2022 22:16:29 -0300

linux-meta (5.15.0.34.37) jammy; urgency=medium

  * Bump ABI 5.15.0-34

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 May 2022 16:21:23 +0200

linux-meta (5.15.0.33.36) jammy; urgency=medium

  * Bump ABI 5.15.0-33

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 15:25:31 +0200

linux-meta (5.15.0.32.35) jammy; urgency=medium

  * Bump ABI 5.15.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 10 May 2022 10:24:57 +0200

linux-meta (5.15.0.31.34) jammy; urgency=medium

  * Bump ABI 5.15.0-31

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 14:10:24 +0200

linux-meta (5.15.0.30.33) jammy; urgency=medium

  * Bump ABI 5.15.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 May 2022 11:47:25 +0200

linux-meta (5.15.0.29.32) jammy; urgency=medium

  * Bump ABI 5.15.0-29

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 May 2022 12:32:27 +0200

linux-meta (5.15.0.28.31) jammy; urgency=medium

  * Bump ABI 5.15.0-28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 27 Apr 2022 14:32:26 +0200

linux-meta (5.15.0.27.30) jammy; urgency=medium

  * Bump ABI 5.15.0-27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Apr 2022 06:47:32 +0200

linux-meta (5.15.0.26.29) jammy; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 16:53:29 +0200

linux-meta (5.15.0.26.28) jammy; urgency=medium

  * Bump ABI 5.15.0-26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 12:27:13 +0200
