## linux-meta 5.15.0.56.54+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.56.54+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 01 Dec 2022 04:40:45 +0000

linux-meta (5.15.0.56.54) jammy; urgency=medium

  * Bump ABI 5.15.0-56

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 22 Nov 2022 14:19:13 -0300

linux-meta (5.15.0.53.53) jammy; urgency=medium

  * Bump ABI 5.15.0-53

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Oct 2022 20:42:07 +0200

linux-meta (5.15.0.52.52) jammy; urgency=medium

  * Bump ABI 5.15.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Oct 2022 09:49:46 +0200

linux-meta (5.15.0.51.51) jammy; urgency=medium

  * Bump ABI 5.15.0-51

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Oct 2022 11:02:25 +0200
