## linux-meta 5.15.0.71.69+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.71.69+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 27 Apr 2023 23:41:59 +0000

linux-meta (5.15.0.71.69) jammy; urgency=medium

  * Bump ABI 5.15.0-71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 05:43:09 -0300

linux-meta (5.15.0.70.68) jammy; urgency=medium

  * Bump ABI 5.15.0-70

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Mar 2023 14:49:17 +0100

linux-meta (5.15.0.69.67) jammy; urgency=medium

  * Bump ABI 5.15.0-69

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 17:58:35 +0100

linux-meta (5.15.0.68.66) jammy; urgency=medium

  * Bump ABI 5.15.0-68

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Feb 2023 13:50:01 +0100

linux-meta (5.15.0.67.65) jammy; urgency=medium

  * Bump ABI 5.15.0-67

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 15:05:18 +0100

linux-meta (5.15.0.66.64) jammy; urgency=medium

  * Bump ABI 5.15.0-66

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Feb 2023 15:07:18 +0100

linux-meta (5.15.0.65.63) jammy; urgency=medium

  * Bump ABI 5.15.0-65

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Feb 2023 15:18:46 +0100

linux-meta (5.15.0.60.58) jammy; urgency=medium

  * Bump ABI 5.15.0-60

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 15:17:24 +0100

linux-meta (5.15.0.59.57) jammy; urgency=medium

  * Bump ABI 5.15.0-59

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 08:12:22 -0800

linux-meta (5.15.0.58.56) jammy; urgency=medium

  * Bump ABI 5.15.0-58

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 08:11:59 -0300

linux-meta (5.15.0.57.55) jammy; urgency=medium

  * Bump ABI 5.15.0-57

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Nov 2022 14:17:21 +0100

linux-meta (5.15.0.54.54) jammy; urgency=medium

  * Bump ABI 5.15.0-54

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 14:24:23 +0100
