## linux-meta 5.15.0.73.71+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.73.71+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 02 Jun 2023 12:31:07 +0000

linux-meta (5.15.0.73.71) jammy; urgency=medium

  * Bump ABI 5.15.0-73

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2023 10:48:11 -0300

linux-meta (5.15.0.72.70) jammy; urgency=medium

  * Bump ABI 5.15.0-72

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Apr 2023 16:47:53 +0200
