## linux-meta 5.15.0.76.74+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.76.74+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 29 Jun 2023 07:25:58 +0000

linux-meta (5.15.0.76.74) jammy; urgency=medium

  * Bump ABI 5.15.0-76

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jun 2023 15:20:43 -0300

linux-meta (5.15.0.75.73) jammy; urgency=medium

  * Bump ABI 5.15.0-75

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 06 Jun 2023 15:52:13 -0700

linux-meta (5.15.0.74.72) jammy; urgency=medium

  * Bump ABI 5.15.0-74

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 May 2023 16:54:43 +0200
