## linux-meta 5.15.0.78.75+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.78.75+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Jul 2023 11:39:47 +0000

linux-meta (5.15.0.78.75) jammy; urgency=medium

  * Bump ABI 5.15.0-78

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jul 2023 10:23:11 -0300
