## linux-meta 5.15.0.79.76+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.79.76+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Aug 2023 06:37:27 +0000

linux-meta (5.15.0.79.76) jammy; urgency=medium

  * Bump ABI 5.15.0-79

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 10 Jul 2023 17:23:15 +0200

linux-meta (5.15.0.77.75) jammy; urgency=medium

  * Bump ABI 5.15.0-77

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 18:05:37 +0200
