=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-5.15.0-78,
- linux-headers-5.15.0-78-generic,
- linux-modules-5.15.0-78-generic,
+ linux-headers-5.15.0-79,
+ linux-headers-5.15.0-79-generic,
+ linux-modules-5.15.0-79-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo
 
 Package: linux-source
