## linux-meta 5.15.0.82.78

=== debian/changelog ===
linux-meta (5.15.0.82.78) jammy; urgency=medium

  * Bump ABI 5.15.0-82

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 10:34:52 -0300

linux-meta (5.15.0.80.77) jammy; urgency=medium

  * Bump ABI 5.15.0-80

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 15:26:05 -0300
