## linux-meta 5.15.0.83.80

=== debian/changelog ===
linux-meta (5.15.0.83.80) jammy; urgency=medium

  * Bump ABI 5.15.0-83

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Aug 2023 11:07:17 +0200

linux-meta (5.15.0.81.78) jammy; urgency=medium

  * Bump ABI 5.15.0-81

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2023 18:01:55 +0200
