## linux-meta 5.15.0.88.85+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.88.85+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Nov 2023 06:38:14 +0000

linux-meta (5.15.0.88.85) jammy; urgency=medium

  * Bump ABI 5.15.0-88

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 15:43:55 +0200

linux-meta (5.15.0.86.83) jammy; urgency=medium

  * Bump ABI 5.15.0-86

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 10:09:49 +0200

linux-meta (5.15.0.85.82) jammy; urgency=medium

  * Bump ABI 5.15.0-85

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Sep 2023 15:34:18 +0200
