## linux-meta 5.15.0.91.88

=== debian/changelog ===
linux-meta (5.15.0.91.88) jammy; urgency=medium

  * Bump ABI 5.15.0-91

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Nov 2023 11:49:52 +0100

linux-meta (5.15.0.90.87) jammy; urgency=medium

  * Bump ABI 5.15.0-90

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Oct 2023 14:58:39 +0100
