## linux-meta 5.15.0.91.88+11.0trisquel6

=== debian/changelog ===
linux-meta (5.15.0.91.88+11.0trisquel6) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Dec 2023 16:50:34 +0000
