## linux-meta 5.15.0.94.91

=== debian/changelog ===
linux-meta (5.15.0.94.91) jammy; urgency=medium

  * Bump ABI 5.15.0-94

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Jan 2024 15:57:19 +0100

linux-meta (5.15.0.93.90) jammy; urgency=medium

  * Bump ABI 5.15.0-93

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 15:14:48 +0100
