## linux-meta 5.15.0.106.106+11.0trisquel7

=== debian/changelog ===
linux-meta (5.15.0.106.106+11.0trisquel7) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 May 2024 17:30:08 +0000

linux-meta (5.15.0.106.106) jammy; urgency=medium

  * Bump ABI 5.15.0-106

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Apr 2024 17:11:12 +0200

linux-meta (5.15.0.104.101) jammy; urgency=medium

  * Bump ABI 5.15.0-104

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 28 Mar 2024 16:28:18 +0100

linux-meta (5.15.0.102.99) jammy; urgency=medium

  * Bump ABI 5.15.0-102

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Mar 2024 17:33:39 +0100

linux-meta (5.15.0.100.97) jammy; urgency=medium

  * Bump ABI 5.15.0-100

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2024 11:57:16 +0100

linux-meta (5.15.0.96.93) jammy; urgency=medium

  * Bump ABI 5.15.0-96

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2024 14:25:20 +0100
