## linux-meta 5.15.0.107.107+11.0trisquel7

=== debian/changelog ===
linux-meta (5.15.0.107.107+11.0trisquel7) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 May 2024 12:39:05 +0000
