## linux-meta 5.15.0.112.112+11.0trisquel7

=== debian/changelog ===
linux-meta (5.15.0.112.112+11.0trisquel7) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Jun 2024 06:39:28 +0000

linux-meta (5.15.0.112.112) jammy; urgency=medium

  * Bump ABI 5.15.0-112

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 09:21:08 +0200

linux-meta (5.15.0.111.111) jammy; urgency=medium

  * Bump ABI 5.15.0-111

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Apr 2024 13:30:46 +0200
