## linux-meta 5.15.0.113.113

=== debian/changelog ===
linux-meta (5.15.0.113.113) jammy; urgency=medium

  * Bump ABI 5.15.0-113

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 10 Jun 2024 10:00:30 +0200
